Get Payment Agreements by Date Range
GET
https://sand-api.monoova.com/au/payto/pam-v1/PaymentAgreement
createdStartDatestring<date-time><p>Date must be ISO 8601 date-time format. Cannot be future date.</p>
<p>it is recommended that either createdStartDate or lastModifiedStartDate is provided.</p>
createdEndDatestring<date-time><p>Date must be ISO 8601 date-time format. Cannot be future date.</p>
<p>Cannot be earlier than createdStartDate. Cannot be more than 1 month after createdStartDate.</p>
<p>Defaults to createdStartDate + 24 hours.</p>
lastModifiedStartDatestring<date-time><p>Date must be ISO 8601 date-time format.</p>
<p>it is recommended that either createdStartDate or lastModifiedStartDate is provided.</p>
lastModifiedEndDatestring<date-time><p>Date must be ISO 8601 date-time format.</p>
paymentAgreementUidstring
mmsIdstringThis is the unique ID that identifies this payment agreement.
pageNumberinteger<int32>Page to be returned after records are split as per pageSize
pageSizeinteger<int32>Number of records per page.
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/payto/pam-v1/PaymentAgreement \
--header 'accept: application/json'Retrieve a list of payment agreements created in a date range.